{
  "itemGroup.nightlights.nightlights": "Luci Notturne",
  "block.nightlights.frog_black": "Lanterna Notturna di Rana Nera",
  "block.nightlights.frog_blue": "Lanterna Notturna del Rana Blu",
  "block.nightlights.frog_brown": "Lanterna della Rana Marrone",
  "block.nightlights.frog_cyan": "Lanterna Notturna di Rana Ciano",
  "block.nightlights.frog_gray": "Lanterna della Rana Grigia",
  "block.nightlights.frog_green": "Lanterna Notturna del Rana Verde",
  "block.nightlights.frog_light_blue": "Lanterna Notturna di Rana Blu",
  "block.nightlights.frog_light_gray": "Lanterna Notturna di Rana Grigia",
  "block.nightlights.frog_lime": "Lanterna Notturna di Rana Lime",
  "block.nightlights.frog_magenta": "Lanterna Notturna di Rana Magenta",
  "block.nightlights.frog_orange": "Lanterna Notturna Rana Arancione",
  "block.nightlights.frog_pink": "Lanterna di Rana Rosa",
  "block.nightlights.frog_purple": "Lanterna Notturna del Rana Viola",
  "block.nightlights.frog_red": "Lanterna Notturna Rana Rossa",
  "block.nightlights.frog_white": "Lanterna da Notte di Rana Bianca",
  "block.nightlights.frog_yellow": "Lanterna della Rana Gialla",
  "block.nightlights.mushroom_black": "Lanterna Notturna di Fungo Nero",
  "block.nightlights.mushroom_blue": "Lanterna Notturna di Fungo Blu",
  "block.nightlights.mushroom_brown": "Lanterna Notturna di Fungo Marrone",
  "block.nightlights.mushroom_cyan": "Lanterna Notturna di Fungo Ciano",
  "block.nightlights.mushroom_gray": "Lanterna Notturna di Fungo Grigio",
  "block.nightlights.mushroom_green": "Lanterna Notturna di Fungo Verde",
  "block.nightlights.mushroom_light_blue": "Lanterna Notturna di Fungo Blu",
  "block.nightlights.mushroom_light_gray": "Lanterna Notturna di Fungo Grigio Chiaro",
  "block.nightlights.mushroom_lime": "Lanterna Notturna di Fungo Lime",
  "block.nightlights.mushroom_magenta": "Mushroom Notturno Magenta",
  "block.nightlights.mushroom_orange": "Lanterna Notturna di Fungo Arancione",
  "block.nightlights.mushroom_pink": "Lanterna Notturna di Fungo Rosa",
  "block.nightlights.mushroom_purple": "Lanterna Notturna di Fungo Viola",
  "block.nightlights.mushroom_red": "Lanterna Notturna di Fungo Rosso",
  "block.nightlights.mushroom_white": "Lanterna Notturna di Fungo Bianco",
  "block.nightlights.mushroom_yellow": "Lanterna Notturna di Fungo Giallo",
  "block.nightlights.octopus_black": "Ottetto Nero Notturno",
  "block.nightlights.octopus_blue": "Ottetto Blu Notturno",
  "block.nightlights.octopus_brown": "Ottopus Marrone Notturno",
  "block.nightlights.octopus_cyan": "Ottopus Ciano Notturno",
  "block.nightlights.octopus_gray": "Ottopus Grigio Notturno",
  "block.nightlights.octopus_green": "Luci notturne di Polipo Verde",
  "block.nightlights.octopus_light_blue": "Luci notturne di polpo blu scuro",
  "block.nightlights.octopus_light_gray": "Luci notturne di Polipo Grigio Chiaro",
  "block.nightlights.octopus_lime": "Ottopus Lime Notte",
  "block.nightlights.octopus_magenta": "Ottopus Magenta Notturno",
  "block.nightlights.octopus_orange": "Luci notturne di Polipo Arancione",
  "block.nightlights.octopus_pink": "Ottopus Rosa Notturno",
  "block.nightlights.octopus_purple": "Ottavo di Notte Viola",
  "block.nightlights.octopus_red": "Ottetto Rosso Notturno",
  "block.nightlights.octopus_white": "Lanterna da Notte di Polipo Bianco",
  "block.nightlights.octopus_yellow": "Lanterna Notturna Gialla di Otterello",
  "block.nightlights.hanging_lights_black": "Lampade Suspendenti Nere",
  "block.nightlights.hanging_lights_blue": "Luci Suspendibili Blu",
  "block.nightlights.hanging_lights_brown": "Luci Suspendibili Marroni",
  "block.nightlights.hanging_lights_cyan": "Luci Suspendibili Ciane",
  "block.nightlights.hanging_lights_default": "Luci Sospese",
  "block.nightlights.hanging_lights_gray": "Lanterne Sospese Grige",
  "block.nightlights.hanging_lights_green": "Luci Suspendibili Verdi",
  "block.nightlights.hanging_lights_light_blue": "Luci Celeste Sospese",
  "block.nightlights.hanging_lights_light_gray": "Luci Sospese Grigie",
  "block.nightlights.hanging_lights_lime": "Luci Sospese Verde Acqua",
  "block.nightlights.hanging_lights_magenta": "Lanterne Magenta Suspendenti",
  "block.nightlights.hanging_lights_orange": "Lanterne Gialle Suspendibili",
  "block.nightlights.hanging_lights_pink": "Lampade Suspende PINK",
  "block.nightlights.hanging_lights_purple": "Luci Suspendibili Viola",
  "block.nightlights.hanging_lights_red": "Lanterne Rosse Suspendenti",
  "block.nightlights.hanging_lights_white": "Lampade Suspende di Bianco",
  "block.nightlights.hanging_lights_yellow": "Lampade Gialle Suspendibili",
  "block.nightlights.fairy_lights_black": "Luci Fatte da F Fairie Nere",
  "block.nightlights.fairy_lights_blue": "Luci da Fatata Blu",
  "block.nightlights.fairy_lights_brown": "Luci da Fatata Marroni",
  "block.nightlights.fairy_lights_cyan": "Luci da Fatata Ciano",
  "block.nightlights.fairy_lights_default": "Luci Fatate",
  "block.nightlights.fairy_lights_gray": "Luci da Fatata Grigie",
  "block.nightlights.fairy_lights_green": "Luci Fatte da Sprite Verdi",
  "block.nightlights.fairy_lights_light_blue": "Luci Bluette delle Fata",
  "block.nightlights.fairy_lights_light_gray": "Luci Leggere delle Fatte",
  "block.nightlights.fairy_lights_lime": "Luci Fatte da Sprite Lime",
  "block.nightlights.fairy_lights_magenta": "Messe Magenta di Fatata",
  "block.nightlights.fairy_lights_orange": "Luci da Fatata Arancione",
  "block.nightlights.fairy_lights_pink": "Luci da Fatata Rosa",
  "block.nightlights.fairy_lights_purple": "Luci da Fatata Viola",
  "block.nightlights.fairy_lights_red": "Luci da Fatata Rosse",
  "block.nightlights.fairy_lights_white": "Luci da Fatata Bianche",
  "block.nightlights.fairy_lights_yellow": "Luci da Fatata Gialle"
}
